# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# Dick Zhang <netwind2003@263.net>, 2003.
#
msgid ""
msgstr ""
"Project-Id-Version: kio_settings\n"
"POT-Creation-Date: 2004-05-19 01:18+0200\n"
"PO-Revision-Date: 2003-11-11 15:13+0800\n"
"Last-Translator: 张忠立 <netwind2003@263.net>\n"
"Language-Team: zh_CN <i18n-translation@lists.linux.net.cn>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: kio_settings.cc:191
msgid "Settings"
msgstr "设置"

#: kio_settings.cc:191
msgid "Programs"
msgstr "程序"

#: kio_settings.cc:198 kio_settings.cc:222
msgid "Unknown settings folder"
msgstr "未知的设置目录"
